package com.uas.platform.b2b.erp.model;

import java.util.List;

/**
 * 卖家ERP系统的发货单
 * 
 * @author yingp
 * 
 */
public class SaleOut {

	private String pi_inuotno;
	private long cu_uu;
	private List<SaleOutDetail> details;

	public String getPi_inuotno() {
		return pi_inuotno;
	}

	public void setPi_inuotno(String pi_inuotno) {
		this.pi_inuotno = pi_inuotno;
	}

	public long getCu_uu() {
		return cu_uu;
	}

	public void setCu_uu(long cu_uu) {
		this.cu_uu = cu_uu;
	}

	public List<SaleOutDetail> getDetails() {
		return details;
	}

	public void setDetails(List<SaleOutDetail> details) {
		this.details = details;
	}

}
